
<table class="table-detail">
    <tr class="tr-pair">
        <th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
            <?php echo $form_sup->getElement('anterieur_id')->get('label');?>
        </th>
        <td><?php echo $superposition['us_ante_identification'] ;?></td>
    </tr>

    <tr class="tr-impair">
        <th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
            <?php echo $form_sup->getElement('posterieur_id')->get('label');?>
        </th>
        <td><?php echo $superposition['us_post_identification'];?></td>
    </tr>
    <tr class="tr-pair">
        <th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
            <?php echo $form_sup->getElement('incertitude')->get('label');?>
        </th>
        <td><?php echo $superposition['incertitude']?"Oui":"Non" ;?></td>
    </tr>

    <tr class="tr-impair">
        <th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
            <?php echo $form_sup->getElement('sptype_id')->get('label');?>
        </th>
        <td><?php echo $superposition['sptype'];?></td>
    </tr>

    <tr class="tr-pair">
        <th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
            <?php echo $form_sup->getElement('duree_min_certain')->get('label');?>
        </th>
        <td><?php echo $superposition['duree_min_certain'];?></td>
    </tr>

    <tr class="tr-impair">
        <th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
            <?php echo $form_sup->getElement('duree_max_certain')->get('label');?>
        </th>
        <td><?php echo $superposition['duree_max_certain'];?></td>
    </tr>

    <tr class="tr-pair">
        <th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
            <?php echo $form_sup->getElement('duree_min_estim')->get('label');?>
        </th>
        <td><?php echo $superposition['duree_min_estim'];?></td>
    </tr>

    <tr class="tr-impair">
        <th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
            <?php echo $form_sup->getElement('duree_max_estim')->get('label');?>
        </th>
        <td><?php echo $superposition['duree_max_estim'];?></td>
    </tr>

    <tr class="tr-pair">
        <th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
            <?php echo $form_sup->getElement('observation')->get('label');?>
        </th>
        <td><?php echo $superposition['observation'];?></td>
    </tr>
</table>